CVE-2023-4837

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Oct 10, 2023
Updated: May 17, 2024
CWE ID 352

Summary

CVE-2023-4837, also known as SmodBIP Cross-Site Request Forgery vulnerability, affects all versions of SmodBIP. This vulnerability allows attackers to induce logged in users to perform unintended actions, including the creation of additional accounts with administrative privileges. Unfortunately, SmodBIP is no longer maintained, and the vulnerability will not be fixed. The base severity of this vulnerability is rated as HIGH, with a CVSS score of 8.8. The exploitability score is 2.8, and it requires user interaction over a network. The impact of this vulnerability is also rated as HIGH for both integrity and confidentiality. Organizations using SmodBIP are at risk of unauthorized account creation and potential compromise of sensitive information.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-4837 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options